<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.005px" height="149.006px" viewBox="-0.001 -166.887 149.005 149.006"
	 enable-background="new -0.001 -166.887 149.005 149.006" xml:space="preserve">
<g>
	<circle fill="#BACD16" cx="74.502" cy="-92.384" r="74.503"/>
	<g>
		<path opacity="0.1" enable-background="new    " d="M36.825-119.029c-3.003,0-5.438,2.443-5.438,5.461v57.347
			c0,4.528,3.649,8.192,8.156,8.192c4.505,0,8.155-3.664,8.155-8.192v-24.577v-38.231H36.825z"/>
		<path opacity="0.1" enable-background="new    " d="M36.825-119.029c-3.003,0-5.438,2.443-5.438,5.461v57.347
			c0,4.528,3.649,8.192,8.156,8.192c4.505,0,8.155-3.664,8.155-8.192v-24.577v-38.231H36.825z"/>
		<path fill="#E8E8E8" d="M112.952-135.415H53.138c-3.003,0-5.439,2.446-5.439,5.463v73.731c0,4.528-3.65,8.192-8.155,8.192h8.155
			c0,0,61.344,0,62.535,0c4.507,0,8.157-3.664,8.157-8.192c0-1.193,0-73.731,0-73.731
			C118.391-132.969,115.954-135.415,112.952-135.415z"/>
		<path opacity="0.1" enable-background="new    " d="M45.583-50.758c-1.493,1.662-3.632,2.729-6.04,2.729h8.155
			c0,0,61.345,0,62.535,0c2.408,0,4.547-1.068,6.04-2.729H45.583z"/>
		<path opacity="0.1" enable-background="new    " d="M44.981-119.029v65.541c0,3.014-2.435,5.459-5.438,5.459
			c2.098,0,3.993-0.817,5.438-2.124c1.656-1.499,2.718-3.648,2.718-6.065v-24.58v-38.231H44.981z"/>
		<path fill="#E94E4E" d="M107.514-119.029c0,1.509-1.215,2.73-2.717,2.73H61.294c-1.503,0-2.721-1.221-2.721-2.73l0,0
			c0-1.509,1.217-2.732,2.721-2.732h43.503C106.299-121.761,107.514-120.538,107.514-119.029L107.514-119.029z"/>
		<path fill="#41A3C4" d="M107.514-97.184c0,1.51-1.215,2.733-2.717,2.733H61.294c-1.503,0-2.721-1.223-2.721-2.733v-10.921
			c0-1.509,1.217-2.733,2.721-2.733h43.503c1.5,0,2.717,1.224,2.717,2.733V-97.184L107.514-97.184z"/>
		<g opacity="0.1">
			<path d="M77.607-88.992H61.294c-1.503,0-2.721,1.222-2.721,2.734c0,1.505,1.217,2.729,2.721,2.729h16.312
				c1.503,0,2.721-1.224,2.721-2.729C80.329-87.77,79.11-88.992,77.607-88.992z"/>
			<path d="M77.607-78.068H61.294c-1.503,0-2.721,1.224-2.721,2.733s1.217,2.729,2.721,2.729h16.312
				c1.503,0,2.721-1.221,2.721-2.729C80.329-76.844,79.11-78.068,77.607-78.068z"/>
			<path d="M77.607-67.144H61.294c-1.503,0-2.721,1.221-2.721,2.732c0,1.506,1.217,2.729,2.721,2.729h16.312
				c1.503,0,2.721-1.224,2.721-2.729C80.327-65.923,79.11-67.144,77.607-67.144z"/>
			<path d="M88.482-83.529h16.315c1.5,0,2.717-1.224,2.717-2.729c0-1.512-1.215-2.734-2.717-2.734H88.482
				c-1.502,0-2.718,1.222-2.718,2.734C85.764-84.752,86.98-83.529,88.482-83.529z"/>
			<path d="M104.797-78.068H88.481c-1.502,0-2.717,1.224-2.717,2.733s1.215,2.729,2.717,2.729h16.316c1.5,0,2.717-1.221,2.717-2.729
				C107.514-76.844,106.299-78.068,104.797-78.068z"/>
			<path d="M104.797-67.144H88.481c-1.502,0-2.717,1.221-2.717,2.732c0,1.506,1.215,2.729,2.717,2.729h16.316
				c1.5,0,2.717-1.224,2.717-2.729C107.514-65.923,106.299-67.144,104.797-67.144z"/>
		</g>
	</g>
</g>
</svg>
